Subject: Re: [PATCH 0/2] Tentative fix for the divide-by-zero on score/paris/..

From: Guenter Roeck <[email-masked]>
Date: Thu, 16 Apr 2015 05:47:08 -0700

On 04/16/2015 01:21 AM, Quentin Casasnovas wrote:
> On Wed, Apr 15, 2015 at 06:43:11PM -0700, Guenter Roeck wrote:
>>
>> For
>>
>>   >From 2e9abac9cbde18af48951c54d52c9c515f9883a7 Mon Sep 17 00:00:00 2001
>> From: Quentin Casasnovas <[email-masked]>
>> Date: Wed, 15 Apr 2015 22:39:50 +0200
>> Subject: [PATCH] modpost: do not try to match the SHT_NUL section.
>>
>> Tested-by: Guenter Roeck <[email-masked]>
>>
>
> Thanks a lot Guenter!
>
>> Let me know if you can find a score toolchain - otherwise I'll make a copy
>> of mine available.
>
> I could not find one, if it's not too much trouble for you to make yours
> available that'd be great.
>

Hi Quentin,

Try http://server.roeck-us.net/qemu/score.tgz. I have it installed in /opt/kernel,
and build the kernel with

PATH=/opt/kernel/score/bin:${PATH}
make ARCH=score CROSS_COMPILE=score-elf-

I don't recall if I built it position independent or not; you'll see.

Hope this helps,
Guenter